Bug 1663624 - hwloc-2.0.3 is available
Summary: hwloc-2.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hwloc
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1745252
TreeView+ depends on / blocked
 
Reported: 2019-01-05 16:48 UTC by Robin Lee
Modified: 2019-09-18 00:02 UTC (History)
2 users (show)

Fixed In Version: hwloc-2.0.4-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-18 00:02:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Robin Lee 2019-01-05 16:48:28 UTC
Refer to: https://www.open-mpi.org/software/hwloc/v2.0/

Comment 1 Ben Cotton 2019-08-13 19:38:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Fedora Update System 2019-08-29 07:57:45 UTC
FEDORA-2019-af50f19b83 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-af50f19b83

Comment 4 Fedora Update System 2019-08-30 12:17:25 UTC
aircrack-ng-1.5.2-8.fc31, gromacs-2019.3-1.fc31.2, hpx-1.3.0-4.fc31, hwloc-2.0.4-1.fc31, legion-19.06.0-3.fc31, mpich-3.3.1-1.fc31, openmpi-4.0.1-10.fc31, pocl-1.2-6.20190221gita0b083a1b47a738.fc31, slurm-19.05.2-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-af50f19b83

Comment 5 Fedora Update System 2019-09-05 18:00:57 UTC
FEDORA-2019-af50f19b83 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-af50f19b83

Comment 6 Fedora Update System 2019-09-06 00:22:22 UTC
aircrack-ng-1.5.2-8.fc31, gromacs-2019.3-1.fc31.2, hpx-1.3.0-4.fc31, hwloc-2.0.4-1.fc31, legion-19.06.0-3.fc31, mpich-3.3.1-1.fc31, openmpi-4.0.2-0.2.rc1.fc31, pocl-1.2-6.20190221gita0b083a1b47a738.fc31, slurm-19.05.2-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-af50f19b83

Comment 7 Fedora Update System 2019-09-13 06:15:30 UTC
FEDORA-2019-af50f19b83 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-af50f19b83

Comment 8 Fedora Update System 2019-09-14 01:39:35 UTC
aircrack-ng-1.5.2-8.fc31, gromacs-2019.3-1.fc31.2, hpx-1.3.0-4.fc31, hwloc-2.0.4-1.fc31, legion-19.06.0-3.fc31, mpich-3.3.1-1.fc31, openmpi-4.0.2-0.2.rc1.fc31, pmix-3.1.4-2.fc31, pocl-1.2-6.20190221gita0b083a1b47a738.fc31, slurm-19.05.2-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-af50f19b83

Comment 9 Fedora Update System 2019-09-18 00:02:08 UTC
aircrack-ng-1.5.2-8.fc31, gromacs-2019.3-1.fc31.2, hpx-1.3.0-4.fc31, hwloc-2.0.4-1.fc31, legion-19.06.0-3.fc31, mpich-3.3.1-1.fc31, openmpi-4.0.2-0.2.rc1.fc31, pmix-3.1.4-2.fc31, pocl-1.2-6.20190221gita0b083a1b47a738.fc31, slurm-19.05.2-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.